@charset "utf-8";
@import url('./board.css');


/* ■ 게시판 목록 */

/* board search_area */
.search_area {float:right; margin-right:0px; width: 100%; text-align:right;margin:40px 0 9px;}
.search_area ul{display: inline-block;}
.search_area li.select_type_seach {float:left; width:127px;height:28px; margin-right:10px;}
.search_area li.select_type_seach select{display: inline-block;background: url('/img/board/select_arrow.png') right center no-repeat #fff; /* 네이티브 화살표 대체 */ border-radius: 0px; /* iOS 둥근모서리 제거 */border-bottom:1px solid #d5d5d5;border-top:0px solid #d5d5d5;border-left:0px solid #d5d5d5;border-right:0px solid #d5d5d5;height:28px;padding:0 0 0 5px;margin:0 2px 0 0;width:100%;-webkit-appearance: none;-moz-appearance: none;appearance: none;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;font-family:'NotoSans', 'NanumGothic','Nanum Gothic',sans-serif; font-size: 12px; color: #8a8a8a;cursor:pointer;}
.search_area li.select_type_seach select::-ms-expand {display: none;}
.search_area li.sbox{float:left; color:#5b5b5b;width: 200px; height:30px; border:1px solid #d4d4d5;BACKGROUND-COLOR: #fff;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
.search_area li img{margin:0px;padding-top:6px;}
.search_area .input01{margin:0px; width: 170px;height:28px;vertical-align:middle; font-size:14px; color:#999; padding:0px 0px 0px 5px;border:0px solid #d4d4d5;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
.search_area .input_btn{margin-right:10px;border:0;margin-top:0px;}

/* board list-table */
.list-table {table-layout:fixed; width:100%;margin:10px auto 30px; border-top:2px solid #b2b2b2; border-bottom:1px solid #b2b2b2; white-space: nowrap; box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
.list-table th {padding:12px 0px; font-size:15px;color:#2a2a2a;line-height:15px;font-family:'NotoSans', 'NanumGothic','Nanum Gothic Bold',sans-serif; font-weight:600; background:#f9f9f9; text-align: center;}
.list-table tr {background-color: #fff;}
.list-table tr.nbg{background-color: #f9eff0;}
.list-table tr:hover {background-color: rgba(228,228,228,.1);}
.list-table td {font-size:14px; font-family:'NotoSans', 'NanumGothic','Nanum Gothic',sans-serif; letter-spacing:-0.5px; padding:12px 0px; text-align: center;vertical-align:middle;color:#666;border-top: 1px solid #e7e7e7;}
.list-table td.left {text-align: left; font-size:15px;letter-spacing:-0.2px; font-family:'NotoSans', 'NanumGothic','Nanum Gothic Bold',sans-serif; font-weight:600; padding-left:10px;overflow:hidden; text-overflow:ellipsis; white-space:nowrap}
.list-table td.date {font-size:14px;color:#858585;letter-spacing:-0.5px;font-family:'NotoSans', 'NanumGothic','Nanum Gothic',sans-serif;}
.list-table td.notice {font-size:17px;color:#bf1423;font-family:'NotoSans', 'NanumGothic','Nanum Gothic Bold',sans-serif; font-weight:600;}
.list-table td:first-child, .list-table th:first-child {border-left: none;}
.list-table input[type="checkbox"],.list-table input[type="radio"]{width:14px; height:14px;vertical-align:middle;border:1px solid #e7e7e7; margin:0; padding:0; cursor:pointer;}



/* ■ 게시판 글쓰기 */
#bo_w {margin:0 0 0; font-family:'NotoSans', 'NanumGothic','Nanum Gothic Bold',sans-serif; font-weight:600}

#bo_w .btn_bo_user {font-size:0.75em; }
#bo_w .btn_bo_user_top {position:absolute; right:0; top:-1px; line-height:1}
#bo_w .btn_bo_user_top a {color:#656565; font-weight:normal}
#bo_w .btn_bo_user_top a:hover {color:#ff5500}

#bo_w > form {margin:40px 0 0}
#bo_w .bo_w_select select {border:1px solid #d0d3db;width:100%;height:30px;border-radius:3px}
.wr_type-wrap {width:100%; margin:20px auto 0px auto;overflow:hidden; text-align:center;box-sizing: border-box;-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -moz-border-radius: 6px;-webkit-border-radius: 6px;border-radius: 6px; background:#fafafa;border: 1px solid #dfdede;word-wrap:break-word;padding:30px 40px 20px;}
.wr_type .row {margin-bottom:0px; text-align:left;}
.wr_type .row:after {display: table; content: " "; clear: both; }
.wr_type .col_left {width:47.6%;margin-right: 2.4%; float:left; text-align:left;  }
.wr_type .col_right {width:47.6%;margin-left: 2.4%; float:left; text-align:left; }
.wr_type label {display: block;width: 100%;color: white;line-height: 17px;vertical-align: middle; margin-bottom: 10px;}
.wr_type label span {display: inline-block; color: #f2f2f2;line-height: 17px; margin-bottom:5px;}
.wr_type label p {display: inline-block; color: #4b4b4b;line-height: 17px; margin-bottom:5px;}
.wr_type label input {width: 100%;border:1px solid #d2d2d2;height:30px; padding: 5px 10px;color:#666; box-sizing: border-box;-webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.wr_type label textarea {border:1px solid #d2d2d2;box-sizing: border-box;-webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.wr_type input[type="radio"]{ width:14px; height:14px;vertical-align:middle;border:0; margin:0; padding:0; cursor:pointer;}
.wr_type textArea:focus {outline: none;border-color:#e9510e}
.wr_type input:focus {outline: none;border-color:#e9510e}
.bo_w_flie input, #bo_w select {font-size:.82rem; color:#5f5f5f}
#bo_w .btn_submit {padding:0 20px; font-size:.87rem}
#bo_w .btn_cancel {border-radius:3px; font-size:.87rem}
.precautions h3 {margin-bottom:10px}
.precautions p {position:relative; padding:0 0 10px 25px}
.precautions input {position:absolute; left:0; top:12px}
.precautions label {}
.precautions img {margin:0 10px 7px 0; cursor:pointer}
.precautions span {color:#656565 !important; cursor:pointer; display:inline !important}
#bo_w_file_num0 .frm_input {display:none}

.wr_type  input[type=checkbox] { display: none;}
.wr_type  input[type=checkbox] + label{display: inline-block;  cursor: pointer;  position: relative;padding-left: 25px;margin-right: 15px;font-family:'NotoSans', 'NanumGothic','Nanum Gothic Bold',sans-serif; font-weight:600; font-size: 13px; line-height:13px;vertical-align:top;}
.wr_type  input[type=checkbox] + label:before {content: "";  display: inline-block;width: 15px;height: 15px;margin-right: 10px;  position: absolute;  left: 0; top:0px; border:1px solid #cccccc; background-color: #FFF;}
.wr_type  input[type=checkbox]:checked + label:before { content: "\2713";  /* 체크모양 */text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);font-size: 16px; font-weight:800; color: #c30010;border:1px solid #cccccc; background:#FFF;text-align: center;line-height: 16px;  } 



/* ■ 게시판 글읽기 */
.boardtb {width:100%;margin:0px auto;-moz-border-radius: 6px;-webkit-border-radius: 6px;border-radius: 6px; overflow: hidden; background:#ffffff;border: 1px solid #dfdede;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box; font-family:'NotoSans', 'NanumGothic','Nanum Gothic Bold',sans-serif;}
.boardtb .news_view {border-top:0px solid #555;margin:0px 10px;}
.boardtb .news_view > dt {padding:30px 15px 20px;border-bottom:1px solid #d1d1d1; text-align:left;}
.boardtb .news_view .subject {margin-bottom:20px;font-size:18px;color:#222;line-height:1.4;font-family:'NotoSans', 'Nanum Gothic Bold'; font-weight:600}
.boardtb .news_view .date {margin-right:15px; font-size:14px;color:#888;line-height:1 }
.boardtb .news_view .date .mr15 {letter-spacing:-1px;vertical-align:top}
.boardtb .news_view .name {line-height:1;margin-right:15px;color:#333;font-size:14px;}
.boardtb .news_view .name .mr15 {letter-spacing:-1px;vertical-align:top;}
.boardtb .news_view > dd {min-height:200px; padding:20px 15px 30px;color:#555; line-height:1.5; text-align:left; font-size:14px; word-break:break-all;overflow:hidden}

.boardtb .page_move {width:100%; border-bottom:0px solid #555;line-height:1;padding:0px 10px;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
.boardtb .page_move > li {width:100%; padding:15px 15px;border-top:1px solid #e6e6e6;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
.boardtb .page_move > li > p {float:left}
.boardtb .page_move > li > p > a {display:inline-block;font-size:14px;font-family:'NotoSans', 'Nanum Gothic Bold'; font-weight:600}
.boardtb .page_move .prev {font-size:14px;width:50px;margin-right:20px;background:url(/img/board/ico_up.png) no-repeat 100% 50%; font-weight:600}
.boardtb .page_move .next {font-size:14px;width:50px;margin-right:20px;background:url(/img/board/ico_dn.png) no-repeat 100% 50%; font-weight:600}
.boardtb .page_move .prev_tit,
.boardtb .page_move .next_tit {color:#999;font-size:14px;}
.boardtb .btn_r {margin-top:20px;text-align:right}





@media screen and (max-width: 768px)
{	
	.search_area ul{width:100%}
	.search_area li.sbox {width:calc(100% - 150px); text-align:left}
	.search_area .input01 {width:calc(100% - 30px)}	
}


@media screen and (max-width: 600px)
{
	.wr_type-wrap {padding:0; border:0; background:none}
	.btn-type.btn1 {padding:0 15px}
	.list-table th {font-size:14px;}
	.list-table td.left {font-size:13px;}

	.boardtb {border:0; -moz-border-radius: 0px;-webkit-border-radius: 0px;border-radius: 0px;}
	.boardtb .news_view {margin:0}
	.boardtb .news_view > dt {padding:0 0 10px}
	.boardtb .news_view > dd {min-height:150px; padding:20px 0 30px}
	.boardtb .news_view .subject {font-size:15px}	
	.boardtb .page_move {padding:0}
	.boardtb .page_move > li  {padding:9px 0}
	.boardtb .page_move > li:last-child {border-bottom:1px solid #e6e6e6;}
	
	.boardtb .news_view .name,
	.boardtb .news_view .date,
	.boardtb .news_view > dd,
	.boardtb .page_move > li > p > a,
	.boardtb .page_move .prev,
	.boardtb .page_move .next,
	.boardtb .page_move .prev_tit,
	.boardtb .page_move .next_tit {font-size:.87em}
}

@media screen and (max-width: 520px)
{
	.ckMobile {display:none;}
}

